/*!
	Theme Name:  Royal Multipurpose Cooperative Society Limited
	Theme URI: https://demo.glthemes.com/feminine-business-pro/
	Author: Good Looking Themes
	Author URI: https://demo.glthemes.com/
	Description: Description
	Version: 1.0.1
	Tested up to: 5.8
	Requires PHP: 4.7
	License: GNU General Public License v3 or later
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Text Domain: royal-multipurpose-cooperative-society-limited
  Template: feminine-business-pro
	Tags: blog, one-column, two-columns, right-sidebar, left-sidebar, footer-widgets,custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, full-width-template, rtl-language-support, theme-options, e-commerce

	This theme, like WordPress, is licensed under the GPL.
	Use it to make something cool, have fun, and share what you've learned.

	Education Training is based on Underscores https://underscores.me/, (C) 2012-2020 Automattic, Inc.
	Underscores is distributed under the terms of the GNU GPL v3 or later.

	Normalizing styles have been helped along thanks to the fine work of
	Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
	*/
/*--------------------------------------------------------------
		>>> TABLE OF CONTENTS:
		----------------------------------------------------------------
		# Generic
			- Normalize
			- Box sizing
		# Base
			- Typography
			- Elements
			- Links
			- Forms
		## Layouts
		# Components
			- Navigation
			- Posts and pages
			- Comments
			- Widgets
			- Media
			- Captions
			- Galleries
		# plugins
			- Jetpack infinite scroll
		# Utilities
			- Accessibility
			- Alignments

	--------------------------------------------------------------*/
/*--------------------------------------------------------------
	# Generic
	--------------------------------------------------------------*/
/* Normalize
	--------------------------------------------- */

@media (max-width: 1024px){
.page:not(.home) .header-main {
  background-color: #fff;
 box-shadow: 0 0 5px 5px #E3E3E3;
}
}
header .header-top .header-t-wrapper .socio-wrap a:hover svg, header .header-top .header-t-wrapper .socio-wrap a:hover path {
  fill: #dfd2d4!important;
}
header .header-top .header-t-wrapper .text-holder > a {
  color: #fff;
  font-weight: bold;
}	
	
header .main-header .container .right .main-navigation ul li a {
 font-size: 0.9em;
 font-weight: bold;
}	

header .header-top {
  background-color: #cc1e24;
}

.header-top .header-t-wrapper .top-left{
	display: none;
}
header .header-top .header-t-wrapper .top-right{
	justify-content: space-between;
}

header .header-top .header-t-wrapper .top-right span a {
  pointer-events: none;
}
	
.instagram-wrapper .sbi {
	pointer-events: none;
}

.section-title::before {
    background-color: transparent;
}

.primary-btn {
  background-color: #cc1e24;
	color: #fff;
}

.banner-slider.slider-three .main-wrap .banner-caption {
  max-width: 700px;
	opacity: 0.9;
	right: 120px;
	padding: 20px 20px;
}
@media (max-width: 1024px){
.banner-slider.slider-three .main-wrap .banner-caption {
  right: 50px;
}
}

.banner-slider.slider-three .main-wrap .item-image-wrap {
  height: 500px;
}

header .header-top .header-t-wrapper .text-holder p {
	color:#fff;
}

header .header-top .header-t-wrapper .top-right span a {
  color: #fff;
}

header .main-header {
  padding: 5px 0 5px 0;
}

.banner-slider.slider-three .main-wrap .banner-title {
  font-size: 1.1em;
	margin-bottom: 0px;
}

.site-branding img {
  width: 460px;
}

.secondary-btn {
  color: #fff;
  background: #cc1e24;
}

.services-section::before {
  background-color: #01104c;
}

.services-section .wrapper p {
  color: #fff;
}

.services-section .wrapper .services--wrapper .card .services--details .content p {
  color: #000;
}


.services-section .wrapper .services--wrapper .card .services--details a {
	position: relative !important;
  top: 15px !important;
}

.welcome-section .container {
   max-width: 1170px;
   border: 1px dotted #999;
   padding: 50px;
}

.welcome-section .wrapper .img-wrap  {
  display: none;
}

.welcome-section .wrapper .welcome-details {
  width: 100%;
  margin: 0;
  text-align: center;
}

.counter-section {
  margin-bottom: 82px;
  margin-top: 82px;
}

.owl-dots .owl-dot.active {
  background-color: #01104c !important;
}

.owl-dots .owl-dot {
	width: 40px;
  background-color: #cc1e24 !important;
}
.slider-three .owl-carousel .owl-dots{
	left: 100px;
	right: 0;
	bottom: 20px;
}

.right-wrap #Path_9 {
  fill: #fff;
}

.right-wrap #Path_6, .right-wrap #Path_7, .right-wrap #Path_8, .right-wrap #Path_5 {
  fill: #fff;
}

header .header-top .header-t-wrapper .socio-wrap a svg, header .header-top .header-t-wrapper .socio-wrap a path {
  fill: #ffffff;
}

header .header-top .header-t-wrapper .socio-wrap a:hover svg, header .header-top .header-t-wrapper .socio-wrap a:hover path {
  fill: #cc1e24;
}

.counter-section .wrapper {
  background-color: #e8ecff;
}
@media (min-width: 993px){
	  .counter-section .wrapper{
		  grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width: 767px){
	.counter-section .wrapper{
		grid-template-columns: repeat(1, 1fr);
	}
}

.counter-section::after {
    background-color: #fff !important; }
	
.services-section h2 {
  font-size: 1.9em;
  color: #fff;
}

.showup-section .wrapper {
  padding: 22px 40px 70px 40px;
  background-color: #e8ecff;
}

.showup-section .wrapper .img-wrap {
  width: 25%;
}

.showup-section .wrapper .btn-wrap a  {
  background: #cc1e24 !important;
}

.showup-section .wrapper .btn-wrap a:hover  {
  background: #f01f27  !important;
}

.services-section .wrapper .services--wrapper .card {
          background: #e8ecff; }
	
.blog-section .blog-wrapper{
	display: flex;
	justify-content: space-evenly;
}
@media (min-width: 993px) {
  .blog-section .blog-wrapper .post{
	width: 30%;

}
.blog-section .blog-wrapper .post .entry-header::before, .blog-section .blog-wrapper .post .entry-header::after {
  display: none;
}

.blog-section::after {
  background-color: #ffffff;
}

.blog-section .blog-wrapper .post {
padding-bottom: 50px;
-webkit-box-shadow: 0 0 20px 5px #eee;
box-shadow: 0 0 20px 5px #eee;
}

.blog-section .blog-wrapper .post img {
border: 1px solid #fff;
}

.trusted-section .wrapper .left-details {
  flex: 0 0 100%;
  max-width: 100%;
  background-color: var(--white-color);
  padding: 51px 80px 0 80px;
  position: relative;
}

.trusted-section .wrapper {
  display: flex;
  height: auto;
  align-items: flex-end;
}

.trusted-section .wrapper .image-wrap {
  display: none;
}

.trusted-section .wrapper .left-details .client-wrap img {
  width: 200px;
}
@media (max-width: 1024px){
.trusted-section .wrapper .left-details{
	padding: 51px 80px 30px 80px;
}
}
@media (max-width: 1024px){
.trusted-section .wrapper {
  flex-direction: inherit;
}
}
@media (max-width: 1366px){
.wp-block-media-text__media img, .wp-block-media-text__media video {
  width: 100%;
}
}
@media (min-width: 1367px){
.wp-block-media-text__media img, .wp-block-media-text__media video {
  width: 60%;
}
}
.trusted-section {
  background-color: #01104c;
}

.appointment-section .wrapper .img-wrap {
  display: none;
}

.appointment-section .wrapper .appointment-form-wrap {
  margin-left: 0;
  border: 1px dotted #ccc;
}

.appointment-section form input[type="submit"] {
  margin-top: 10px;
  width: 300px;
  background: #cc1e24;
  color: #fff;
}

.appointment-section form:hover input[type="submit"] {
  margin-top: 10px;
  width: 300px;
  background: var(--secondary-color);
  color: #fff;
}

.appointment-section::after {
  background-color: #fff;
}

.site-footer {
  background: #e8ecff;
}

.site-footer .footer--wrapper .footer-b {
  background-color: #e8ecff;
  border-top: 1px dotted #999;
}

.wp-block-group__inner-container
{
	font-size: 0.9em;
}

.site-footer .footer--wrapper .footer-main .grid .col .widget_nav_menu ul li a {
    font-size: 0.9em;
}

.blog-section .blog-wrapper .entry-details p {
  display: none;
}


.scroll-to-top {
  background-color: #cc1e24;
}


.scroll-to-top:hover {
  background-color: #f01f27;
}


.single-post .main-header, .page .main-header, .page:not(.home) .main-header {
  background-color: #fff;
}

.page-template-about .about-us::before {
  background: #fff;
  border-bottom: 1px solid #fff;
}

.page-template-about .about-us::after {
  background-color: #fff;
}

.home.page-template-default .main-header {
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px 5px #fff !important;
  box-shadow: 0 0 5px 5px #fff !important;
  margin-bottom: 0 !important;
}

.page .main-header, .page:not(.home) .main-header {
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px 5px #C9C9C9;
  box-shadow: 0 0 5px 5px #E3E3E3;
  margin-bottom: 60px;
}

/* ANKITMISHRA EDIT */


header .main-header .container .right .main-navigation ul ul li a {
  font-weight: normal;
}
.single-post .main-header, .page .main-header, .page:not(.home) .main-header {
  box-shadow: 0 0 5px 5px #E3E3E3;
  margin-bottom: 60px;
}
input[type="submit"] {
	color: white;
}
/* ABOUT US introduction */
.single-post .content-area .entry-title::after, .page .content-area .entry-title::after, .page:not(.home) .content-area .entry-title::after {
  width: 100%
}
@media (max-width: 1920px){
.single-post .content-area .entry-title, .page .content-area .entry-title, .page:not(.home) .content-area .entry-title {
  border-bottom: 1px dotted black;
  padding-bottom: 20px;
}
}
.single-post .content-area .entry-title::after, .page .content-area .entry-title::after, .page:not(.home) .content-area .entry-title::after {
	display:  none;
}
@media (max-width: 1920px){
	.mobile-header .toggle-btn .toggle-bar{
		background-color: #E20A17;
	}
}
/* ABOUT US introduction */

/* oup product inside page starts */
.single-fbp-service .main-header {
  background-color: #fff;
}
.single-fbp-service .page-title::before {
  display: none;
}
@media (max-width: 1920px){
.single-fbp-service .page-title {
  border-bottom: 1px dotted black;
  padding-bottom: 20px;
}
}
.wrapper .show-desc{
	margin-top: 30px;
    padding: 0 30px;
	width: 51%;
}
.wrapper .btn-wrap{
	margin-top: 42px;
}
.related-posts {
  display: none;
}
/* oup product inside page ends */
/* blog inner page starts */
.single-post .content-area .entry-footer, .page .content-area .entry-footer, .page:not(.home) .content-area .entry-footer {
display: none;
}
.comments-area {
  display: none;
}
.single-post .content-area .entry-meta, .page .content-area .entry-meta, .page:not(.home) .content-area .entry-meta {
  border-bottom: 1px dotted black;
}
.single-post .content-area .entry-meta .time, .page .content-area .entry-meta .time, .page:not(.home) .content-area .entry-meta .time {
  display: none;
}
/* blog inner page ends */
/* style guide starts */
blockquote {
  background-color: #f4f4f4;
}
table thead {
  background-color: #f4f4f4;
}
.entry-content ul li::before {
	display: none;
}
.entry-content ul li {
  list-style-type: disclosure-closed;
}
.entry-content a {
  color: #cc1e24;
}

blockquote::before {
    background-image: url(https://afn.edu.np/royal/wp-content/uploads/2022/04/99.png);
    width: 100px;
    height: 80px;
    top: 47%;
}
.entry-content ul li {
  padding-left: 15px;
	margin-bottom: 8px;
}
/* style guide ends */
input[type="submit"] {
	background-color: #cc1e24;
}
input[type="submit"]:hover {
  background-color: #f01f27;
}
.form-control {
  margin-bottom: 30px;
}
#appdate {
  padding-left: 23px;
}
.site-footer {
  margin-top: 50px;
}
.single-fbp-service .main-header {
box-shadow: 0 0 5px 5px #E3E3E3;
}
.single-post .content-area .cat-links, .page .content-area .cat-links, .page:not(.home) .content-area .cat-links {
display:  none;
}
/* blog page inside starts */
.blog .main-header {
	box-shadow: 0 0 5px 5px #E3E3E3;
	background-color: #fff;
}
.blog .page-title::before{
	display: none;
}
@media (max-width: 1920px){
.blog .page-title {
  border-bottom: 1px dotted black;
  padding-bottom: 20px;
}
}
#secondary {
  display: none;
}
.archive-two article .content-wrap .category, .archive-two article .content-wrap .categories {
  display: none;
}
/* blog page inside ends */
.wpcf7-form-control.wpcf7-select {
  margin-bottom: 30px;
}

header .header-top {
  padding: 5px 0;
}

.attachment-full.size-full.wp-post-image {
  display: none;
}

.single-post .content-area .entry-meta, .page .content-area .entry-meta, .page:not(.home) .content-area .entry-meta {
  border-bottom: none;
}

.single-post .content-area .post-thumbnail, .page .content-area .post-thumbnail, .page:not(.home) .content-area .post-thumbnail {
  margin: 0 0 14px 0;
}

.services-section .wrapper .services--wrapper .card .services--details .content p {
  display: none;
}